Package org.jfree.layouting.input.style.keys.font

## Class FontEffects

- java.lang.Object
- - org.jfree.layouting.input.style.keys.font.FontEffects

-     public class FontEffects
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static CSSConstant` | `EMBOSS` |
    `static CSSConstant` | `ENGRAVE` |
    `static CSSConstant` | `NONE` |
    `static CSSConstant` | `OUTLINE` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### NONE

          public static final CSSConstant NONE

    - #### EMBOSS

          public static final CSSConstant EMBOSS

    - #### ENGRAVE

          public static final CSSConstant ENGRAVE

    - #### OUTLINE

          public static final CSSConstant OUTLINE